function reboot() {
  var xhttp = new XMLHttpRequest();
  xhttp.onreadystatechange = function() {
    if (this.readyState == 4 && this.status == 200) {
      document.getElementById("logs").innerHTML = this.responseText;
      setTimeout(function () {location.reload()}, 5000);
    }
  };
  xhttp.open("GET", "https://www.thsf.net/thsf.net/maintenance/reboot.py", true);
  xhttp.send();
}
